Subject: [hybi] New Chrome WebSocket implementation: testers wanted

From: Adam Rice <[email-masked]>
Date: Tue, 15 Apr 2014 15:11:49 +0900

The latest dev build of Chrome includes a new WebSocket implementation
behind an experimental flag. If you have version 36.0.1933.0 or greater,
you can enable it using the "Enable experimental Web Platform features"
flag in about:flags.

An easy way to distinguish the different implementations is that the stable
implementation does not set the "Accept-Language:" header, whereas the new
implementation does. You can examine the headers by opening the Network
panel in "Developer Tools" before creating the WebSocket connection.

A known issue with the new implementation is that RFC6455 connection
throttling is not implemented yet. This will be done Real Soon Now.

We are interested in hearing about any compatibility problems you might
encounter, either server side or in client libraries.

Feedback welcome.

Adam Rice